body {
    line-height: 1.7em;
}

.site-footer {
    display: none;
}

h1 {
    font-family: 'NovecentowideNormalRegular';
}

h1,
.h1,
h2,
.h2,
h3,
.h3 {
    margin-top: 25px;
    margin-bottom: 20px;
    line-height: 1.4em !important;
}

#slide a.bottom-arrow, #slide2 a.bottom-arrow, #slide3 a.bottom-arrow, #slide4 a.bottom-arrow, #slide1 a.bottom-arrow {
    border-bottom: none;
}

#c5wrapper {
    font-family: 'Lato';
}

#c5wrapper h1,
        #c5wrapper h2,
        #c5wrapper h3,
        #c5wrapper h4,
        #c5wrapper h5,
        #c5wrapper h6 {
            font-family: 'Oswald';
        }

.container {
    margin-bottom: 60px;
}

#nav-container, .site-header .container {
    margin-bottom: 0;
}

.ccm-custom-style-container.ccm-custom-style-slide141-362 {
    color: rgb(255, 255, 255);
    text-align: right
}

.ccm-custom-style-container.ccm-custom-style-slide141-362 a {
    color: rgb(255, 255, 255) !important
}

.ccm-custom-style-slide1 {
    background-color: rgb(144, 189, 228);
    background-image: url(files/6414/3633/3926/citybg2.png);
    background-repeat: no-repeat;
    padding-bottom: 30px
}

.ccm-custom-style-slide141 {
    background-color: rgb(50, 93, 164);
    color: rgb(255, 255, 255);
    padding-top: 10px;
    padding-right: 20px;
    padding-bottom: 30px;
    padding-left: 20px
}

.ccm-custom-style-slide2 {
    background-color: rgb(119, 173, 219);
    background-image: url(files/9814/3692/0424/citybannerart.png);
    background-repeat: no-repeat;
    color: rgb(255, 255, 255);
    padding-bottom: 60px
}

.ccm-custom-style-slide2 a {
    color: rgb(255, 255, 255) !important
}

.ccm-custom-style-slide21 {
    padding-top: 40px;
    padding-right: 40px;
    padding-bottom: 40px;
    padding-left: 40px;
    border-style: none
}

.ccm-custom-style-slide22 {
    padding-top: 8px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    border-style: none
}

.ccm-custom-style-slide221 {
    background-color: rgb(255, 255, 255);
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    border-style: none
}

.ccm-custom-style-slide254 {
    background-color: rgb(88, 125, 179);
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px
}

.ccm-custom-style-slide255 {
    background-color: rgb(88, 125, 179);
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px
}

.ccm-custom-style-slide256 {
    background-color: rgb(88, 125, 179);
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px
}

.ccm-custom-style-slide3.tiledbg {
    background-color: rgb(91, 60, 117);
    background-image: url(files/1714/3692/1591/citybannermusic.png);
    background-repeat: repeat-x;
    color: rgb(255, 255, 255);
    padding-bottom: 60px
}

.ccm-custom-style-slide3.tiledbg a {
    color: rgb(255, 255, 255) !important
}

.ccm-custom-style-slide317 {
    padding-top: 20px;
    padding-right: 19px;
    padding-bottom: 20px;
    padding-left: 20px;
    border-style: none
}

.ccm-custom-style-slide318 {
    padding-top: 20px;
    padding-right: 40px;
    padding-bottom: 40px;
    padding-left: 40px
}

.ccm-custom-style-slide319 {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    border-style: none
}

.ccm-custom-style-slide35 {
    padding-left: 20px
}

.ccm-custom-style-slide36 {
    padding-top: 40px;
    padding-right: 20px;
    padding-bottom: 40px;
    padding-left: 20px;
    border-style: none
}

.ccm-custom-style-slide37 {
    padding-top: 40px;
    padding-right: 20px;
    padding-bottom: 40px;
    padding-left: 20px;
    border-style: none
}

.ccm-custom-style-slide4 {
    background-color: rgb(88, 125, 179);
    background-image: url(files/7514/3692/2283/citybannerperf.png);
    background-repeat: repeat-x;
    color: rgb(189, 231, 251);
    padding-top: 10px;
    padding-bottom: 7px
}

.ccm-custom-style-slide4 a {
    color: rgb(189, 231, 251) !important
}

.ccm-custom-style-slide410 {
    padding-bottom: 10px;
    border-style: none
}

.ccm-custom-style-slide432 {
    background-color: rgb(250, 250, 250);
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    border-style: none
}

.ccm-custom-style-slide433 {
    background-color: rgb(250, 250, 250);
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    border-style: none
}

.ccm-custom-style-slide434 {
    background-color: rgb(250, 250, 250);
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    border-style: none
}

.ccm-custom-style-slide435 {
    background-color: rgb(255, 255, 255);
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    border-style: none
}

.ccm-custom-style-slide436 {
    border-style: none
}

.ccm-custom-style-slide437 {
    background-color: rgb(250, 250, 250);
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    border-style: none
}

.ccm-custom-style-slide438 {
    background-color: rgb(250, 250, 250);
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    border-style: none
}

.ccm-custom-style-slide439 {
    background-color: rgb(255, 255, 255);
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    border-style: none
}

.ccm-custom-style-slide474 {
    background-color: rgb(68, 37, 95);
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    text-align: center
}

.ccm-custom-style-slide48 {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    border-style: none
}

.ccm-custom-style-slide49 {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    border-style: none
}

.ccm-custom-style-slide5 {
    background-color: rgb(50, 93, 164);
    background-image: url(files/6814/3694/5293/citybannersponsor.png);
    background-repeat: no-repeat;
    color: rgb(161, 210, 234)
}

.ccm-custom-style-slide5 a {
    color: rgb(161, 210, 234) !important
}

.ccm-custom-style-slide512 {
    background-color: rgb(74, 43, 84);
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    border-style: none
}

.ccm-custom-style-slide513 {
    background-color: rgb(74, 43, 84);
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    border-style: none
}

.ccm-custom-style-slide522 {
    background-color: rgb(74, 43, 84);
    padding-top: 40px;
    padding-right: 40px;
    padding-bottom: 40px;
    padding-left: 40px;
    border-style: none
}

.ccm-custom-style-slide52223 {
    padding-right: 20px;
    border-style: none
}

.ccm-custom-style-slide52224 {
    padding-left: 20px;
    border-style: none
}

.ccm-custom-style-slide525 {
    background-color: rgb(74, 43, 84);
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px
}

.ccm-custom-style-slide526 {
    background-color: rgb(74, 43, 84);
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    border-style: none
}

.ccm-custom-style-slide560 {
    background-color: rgb(161, 210, 234);
    color: rgb(96, 51, 134);
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    border-width: 10px;
    border-style: solid;
    border-color: rgb(96, 51, 134)
}

.ccm-custom-style-slide560 a {
    color: rgb(96, 51, 134) !important
}

.ccm-custom-style-slide561 {
    background-color: rgb(161, 210, 234);
    color: rgb(96, 51, 134);
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px;
    border-width: 10px;
    border-style: solid;
    border-color: rgb(96, 51, 134)
}

.ccm-custom-style-slide561 a {
    color: rgb(96, 51, 134) !important
}

.ccm-custom-style-slide562 {
    padding-top: 30px;
    padding-bottom: 20px
}

.ccm-custom-style-slide563 {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px
}

.ccm-custom-style-slide564 {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px
}

.ccm-custom-style-slide565 {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px
}

.ccm-custom-style-slide566 {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px
}

.ccm-custom-style-slide567 {
    padding-top: 30px;
    padding-bottom: 20px
}

.ccm-custom-style-slide568 {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px
}

.ccm-custom-style-slide569 {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px
}

.ccm-custom-style-slide570 {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px
}

.ccm-custom-style-slide571 {
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px
}

.ccm-custom-style-slide6 {
    background-color: rgb(50, 93, 164);
    background-image: url(files/9414/2380/8772/stagebg.jpg);
    background-repeat: no-repeat;
    color: rgb(202, 228, 230)
}

.ccm-custom-style-slide6 a {
    color: rgb(202, 228, 230) !important
}

.ccm-custom-style-slide658 {
    background-color: rgb(74, 43, 84);
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px
}

.ccm-custom-style-slide659 {
    background-color: rgb(74, 43, 84);
    padding-top: 20px;
    padding-right: 20px;
    padding-bottom: 20px;
    padding-left: 20px
}